/**
 * @description: 原子指标相关接口
 * @fileName: index
 * @author: 17076
 * @date: 2024/7/5-下午7:25
 * @version: V1.0.0
 **/
import request from '@/utils/request'
import routes from '../gateway-routes'
/** 查看原子指标列表 */
export function queryAtomicIndex(data, page, size) {
  return request({
    url: `${routes.modelIndex}/selectAllAtomic?page=${page}&size=${size}`,
    method: 'post',
    data
  })
}
/** 删除原子指标 */
export function delAtomicIndex(id) {
  return request({
    url: `${routes.modelIndex}/delAtomic?id=${id}`,
    method: 'post'
  })
}
/** 新增/编辑原子指标 */
export function addOrUpdAtomicIndex(data) {
  return request({
    url: `${routes.modelIndex}/addOrUpdAtomic`,
    method: 'post',
    data
  })
}
