import Vue from 'vue'
import App from './App'
import store from './store'
import router from './router'
import './plugins'
import '@/layouts/export'
// // 解决滚动背景的问题
// import 'default-passive-events'
import appInit from './data/appInit'
Vue.config.productionTip = false

new Vue({
  el: '#app',
  router,
  store,
  mounted() {
    appInit.init({ enable: true })
  },
  render: (h) => h(App)
})
