/** 公共引入,勿随意修改,修改时需经过确认 */
import Vue from 'vue'
import './element'
// 浏览器版本支持
import './support'
import './vxetable'
import '@/styles/vab.scss'
// svg全局注册
import '@/icons'
import '@/config/permission'
import '@/utils/errorLog'

import Auth from '@/directive/auth'
import clickoutside from '@/directive/clickoutside'

// 注册全局逐渐
import Dw from './register'
// 注册el组件消息提醒
import ElMe from '@/utils/element'
Vue.use(ElMe)
Vue.directive('auth', Auth)
Vue.directive('clickoutside', clickoutside)
Vue.use(Dw)
