/**
 * @description 制定考试内容
 */

const state = () => ({
  active: 1,
  createMethod: ''

})
const getters = {

  active: (state) => state.active,
  createMethod: (state) => state.createMethod
}
const mutations = {
  addActive(state) {
    state.active++
  },
  setActive(state, data) {
    state.active = data
  },
  setCreateMethod(state, data) {
    state.active = data
  },
  reduceActive(state) {
    state.active--
  }

}
const actions = {
  addActive({ commit }, header) {
    commit('addActive', header)
  },
  setActive({ commit }, header) {
    commit('setActive', header)
  },
  setCreateMethod({ commit }, header) {
    commit('setCreateMethod', header)
  },
  reduceActive({ commit }, header) {
    commit('reduceActive', header)
  }

}
export default { state, getters, mutations, actions }
