/**
 * @description: 女性受害人图表配置
 * @fileName: victimWomanConfig
 * @author: 17076
 * @date: 2024/6/14-下午5:24
 * @version: V1.0.0
 **/

const victimWomanConfig = {
  grid: {
    left: 0,
    right: 0,
    bottom: 0,
    top: 0
  },
  xAxis: {
    type: 'value',
    splitLine: {
      show: false
    }
  },
  yAxis: {
    type: 'category',
    axisLabel: {
      show: true,
      inside: true,
      color: '#DF6767'
    },
    axisLine: {
      show: false
    },
    axisTick: {
      show: false
    },
    data: ['小学', '25-30岁', '无工作', '黑城', '已婚', '财务', '无犯罪前科', '受害人', '嫌疑人']
  },
  series: [
    {
      name: '2012',
      type: 'bar',
      barWidth: 20,
      itemStyle: {
        borderWidth: 0,
        borderRadius: [0, 10, 10, 0],
        color: {
          type: 'linear',
          x: 0,
          y: 0,
          x2: 1,
          y2: 0,
          colorStops: [{
            offset: 0, color: 'rgba(223, 103, 103, .2)'
          }, {
            offset: 1, color: 'rgba(255, 138, 138, .2)'
          }],
          global: false
        }
      },
      data: [100, 130, 150, 170, 90, 30, 60, 80, 190]
    }
  ]
}
export default victimWomanConfig
