/**
 * @description:
 * @fileName: menu
 * @author: xsz
 * @date: 2022/9/30-10:36
 * @version: V1.0.0
 **/
import request from '@/utils/request'
import routes from '../gateway-routes'
// 查询菜单列表
export function getSysMenu(data) {
  return request({
    url: `${routes.auth}/sysMenu`,
    method: 'get',
    params: data
  })
}

// 添加菜单信息
export function addSysMenu(data) {
  return request({
    url: `${routes.auth}/sysMenu`,
    method: 'post',
    data
  })
}

// 修改菜单信息
export function chgSysMenu(data) {
  return request({
    url: `${routes.auth}/sysMenu/upd`,
    method: 'post',
    data
  })
}
// 查询菜单列表(id,title)
export function getSysMenuOption() {
  return request({
    url: `${routes.auth}/sysMenu/option`,
    method: 'get'
  })
}
// 删除菜单
export function delSysMenu(data) {
  return request({
    url: `${routes.auth}/sysMenu/del`,
    method: 'post',
    params: data
  })
}
