/**
* @Description:各类文件上传地址
* @fileName: upload
* @Author:WXM
* @Date: 2023/05/10 10:53:54
*/
import routes from '../gateway-routes'
import request from '@/utils/request'
/**
 * 各类文件上传地址
 */

/** 下载文件 */
export const commonDownloadFile = `${routes.minio}/downloadFile?fileId=`
/** 删除文件 */
export const commonDeleteFile = `${routes.minio}/delFile?fileId=`

/** 删除文件 */
export function deleteFile(id) {
  return request({
    url: `${commonDeleteFile}${id}`,
    method: 'post'
  })
}
