/**
 * @description: 首页相关
 * @fileName: index
 * @author: luhuixu
 * @date: 2023/6/27-09:17
 * @version: V1.0.0
 **/
import request from '@/utils/request'
import routes from '@/api/gateway-routes'

/** 查询首页数据 */
export function queryHome(data) {
  return request({
    url: `${routes.auth}/home/home`,
    method: 'get',
    params: data
  })
}
