/**
 * @description: 指标规则相关
 * @fileName: index
 * @author: 17076
 * @date: 2024/7/5-上午9:44
 * @version: V1.0.0
 **/
import request from '@/utils/request'
import routes from '../gateway-routes'
/** 查看指标规则列表 */
export function queryIndexData(data, page, size) {
  return request({
    url: `${routes.modelIndex}/selectAll?page=${page}&size=${size}`,
    method: 'post',
    data
  })
}
/** 删除指标规则 */
export function deleteModelIndex(id) {
  return request({
    url: `${routes.modelIndex}/del?id=${id}`,
    method: 'post'
  })
}
/** 新增/编辑指标 */
export function addOrUpdIndex(data) {
  return request({
    url: `${routes.modelIndex}/addOrUpd`,
    method: 'post',
    data
  })
}
