/**
 * @description: 提示词模板设置相关接口
 * @fileName: index
 * @author: 17076
 * @date: 2024/6/24-上午9:24
 * @version: V1.0.0
 **/
import request from '@/utils/request'
import routes from '../gateway-routes'
/** 获取分类列表 */
export function getChunkClassify(data) {
  return request({
    url: `${routes.record}/queryType`,
    method: 'get',
    data
  })
}
/** 保存分类列表 */
export function saveChunkClassify(data) {
  return request({
    url: `${routes.record}/saveType`,
    method: 'post',
    data
  })
}
/** 保存提示词 */
export function addOrUpdPrompt(data) {
  return request({
    url: `${routes.record}/addOrUpdPrompt`,
    method: 'post',
    data
  })
}
/** 删除提示词 */
export function delPrompt(data) {
  return request({
    url: `${routes.record}/delPrompt`,
    method: 'post',
    data
  })
}
