/**
 * @description: 首页题库图表配置
 * @fileName: bankConfig
 * @author: luhuixu
 * @date: 2023/5/5-14:14
 * @version: V1.0.0
 **/

const bankConfig = {
  title: {
    show: true,
    text: '题库',
    left: 'center',
    top: '38%'
  },
  tooltip: {
    trigger: 'item'
  },
  legend: {
    bottom: '10'
  },
  series: [
    {
      type: 'pie',
      radius: ['25%', '60%'],
      avoidLabelOverlap: false,
      top: '-50',
      label: {
        show: false,
        position: 'center'
      },
      labelLine: {
        show: false
      },
      data: [
        { value: 1048, name: '一级分类', itemStyle: { color: '#2B68C0' }},
        { value: 735, name: '二级分类', itemStyle: { color: '#4F87D8' }},
        { value: 580, name: '三级分类', itemStyle: { color: '#98B6E0' }},
        { value: 484, name: '四级分类', itemStyle: { color: '#C8D5E8' }},
        { value: 300, name: '五级分类', itemStyle: { color: '#EBEDF0' }}
      ]
    }
  ]
}
export default bankConfig
