/**
 * @description: 案件增长率
 * @fileName: caseIncreaseRateConfig
 * @author: 17076
 * @date: 2024/6/7-下午3:40
 * @version: V1.0.0
 **/

const caseIncreaseRateConfig = {
  title: {
    text: '案件增长率%',
    top: '5%',
    left: '2%',
    textStyle: {
      fontSize: 12
    }
  },
  tooltip: {
    show: true,
    trigger: 'axis'
  },
  grid: {
    top: 30,
    bottom: '8%',
    left: '3%',
    right: '5%',
    containLabel: true
  },
  xAxis: {
    type: 'category',
    boundaryGap: false,
    data: ['Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat', 'Sun'],
    axisLine: {
      show: false
    },
    axisTick: {
      show: false
    },
    axisLabel: {
      show: false
    }
  },
  yAxis: {
    type: 'value',
    splitLine: {
      show: false
    },
    axisLabel: {
      show: false
    }
  },
  series: [
    {
      data: [820, 932, 901, 934, 1290, 1330, 1320],
      type: 'line',
      symbol: 'circle',
      itemStyle: {
        color: '#005AA8'
      }
    }
  ]
}
export default caseIncreaseRateConfig
